<Manage::FieldContainer
  @title={{@title}}
  @isDisabled={{@isDisabled}}
  @isSaveDisabled={{this.isDisabled}}
  @editablePanel={{@editablePanel}}
  @onEdit={{@onEdit}}
  @onSave={{this.save}}
  @onCancel={{this.cancel}}
  ...attributes
>
  <:view>
    <NiceDate @value={{@value}} />
  </:view>

  <:edit as |id|>
    <Input::Date @id={{id}} @allowUnset={{@allowUnset}} @allowTime={{@allowTime}} @value={{this.value}} @onChange={{this.onChange}} />
  </:edit>
</Manage::FieldContainer>